
from base.BaseCore import BaseCore

baseCore = BaseCore()
log =baseCore.getLogger()


if __name__ == '__main__':
    log.info("ok")
    #获取流水号
    print(baseCore.getNextSeq())
    print(baseCore.getNextSeq())
    # 获取随机agent
    print(baseCore.getRandomUserAgent())
    # 获取代理池
    print(baseCore.get_proxy())
    # 释放相关资源
    baseCore.close()